Bug 1871412

Summary: libxcrypt-4.4.17 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libxcryptAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, fweimer, sahana, ssorce
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libxcrypt-4.4.17-1.fc32 libxcrypt-4.4.17-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-26 14:52:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 4.4.17 (#1871412) none

Description Upstream Release Monitoring 2020-08-23 07:57:12 UTC
Latest upstream release: 4.4.17
Current version/release in rawhide: 4.4.16-3.fc33
URL: https://github.com/besser82/libxcrypt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16436/

Comment 1 Upstream Release Monitoring 2020-08-23 07:57:16 UTC
Created attachment 1712256 [details]
[patch] Update to 4.4.17 (#1871412)

Comment 2 Fedora Update System 2020-08-23 08:09:23 UTC
FEDORA-2020-1de7713322 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1de7713322

Comment 3 Fedora Update System 2020-08-24 01:47:19 UTC
FEDORA-2020-1de7713322 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1de7713322`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1de7713322

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-24 02:02:41 UTC
FEDORA-2020-9dc46707c6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9dc46707c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9dc46707c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-26 14:52:08 UTC
FEDORA-2020-1de7713322 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-08-27 14:21:11 UTC
FEDORA-2020-9dc46707c6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.